version: 1.5.0
files:
  - url: perfact-webviewer-client-1.5.0.AppImage
    sha512: f/YfToPOu48Ajpoz7acuRHzWB7uLE3jjo1Yj4EI6ieneth+Ig/1dwgTlaYxQ7mgYciMeLWy4J0sE74qHTkFD3g==
    size: 89188609
    blockMapSize: 92437
path: perfact-webviewer-client-1.5.0.AppImage
sha512: f/YfToPOu48Ajpoz7acuRHzWB7uLE3jjo1Yj4EI6ieneth+Ig/1dwgTlaYxQ7mgYciMeLWy4J0sE74qHTkFD3g==
releaseDate: '2023-03-01T09:48:43.546Z'
